description: null
handle: craftPublisher
name: 'Craft Publisher'
permissions:
  - accesscp
  - accesscpwhensystemisoff
  - accesssitewhensystemisoff
  - 'createentries:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'createentries:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'createentries:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'createfolders:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'createfolders:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'deleteassets:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'deleteassets:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'deleteentries:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'deleteentries:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'deleteentries:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'deletepeerassets:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'deletepeerassets:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'deletepeerentries:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'deletepeerentries:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'deletepeerentries:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'deletepeerentrydrafts:2ed30ebb-e1cb-4a49-a74b-662daebdd93e'
  - 'deletepeerentrydrafts:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'deletepeerentrydrafts:779645e7-c201-4d58-aea3-0f5b50a2f729' # Home
  - 'deletepeerentrydrafts:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'deletepeerentrydrafts:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'deletepeerentrydrafts:d0f9bf13-dd12-461d-a0d8-4b86669a8075'
  - 'editimages:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'editimages:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'editpeerimages:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'editpeerimages:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - editusers
  - 'replacefiles:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'replacefiles:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'replacepeerfiles:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'replacepeerfiles:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'saveassets:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'saveassets:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'saveentries:2ed30ebb-e1cb-4a49-a74b-662daebdd93e'
  - 'saveentries:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'saveentries:779645e7-c201-4d58-aea3-0f5b50a2f729' # Home
  - 'saveentries:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'saveentries:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'saveentries:d0f9bf13-dd12-461d-a0d8-4b86669a8075'
  - 'savepeerassets:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'savepeerassets:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'savepeerentries:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'savepeerentries:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'savepeerentries:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'savepeerentrydrafts:2ed30ebb-e1cb-4a49-a74b-662daebdd93e'
  - 'savepeerentrydrafts:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'savepeerentrydrafts:779645e7-c201-4d58-aea3-0f5b50a2f729' # Home
  - 'savepeerentrydrafts:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'savepeerentrydrafts:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'savepeerentrydrafts:d0f9bf13-dd12-461d-a0d8-4b86669a8075'
  - 'utility:clear-caches'
  - 'viewassets:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'viewassets:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'viewentries:2ed30ebb-e1cb-4a49-a74b-662daebdd93e'
  - 'viewentries:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'viewentries:779645e7-c201-4d58-aea3-0f5b50a2f729' # Home
  - 'viewentries:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'viewentries:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'viewentries:d0f9bf13-dd12-461d-a0d8-4b86669a8075'
  - 'viewpeerassets:09b9d757-a913-44b1-8452-594f06f947a1' # Image Assets
  - 'viewpeerassets:7b02405a-22e8-4d97-a102-6ea6bd2bb302' # Embedded Videos
  - 'viewpeerentries:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'viewpeerentries:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'viewpeerentries:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'viewpeerentrydrafts:2ed30ebb-e1cb-4a49-a74b-662daebdd93e'
  - 'viewpeerentrydrafts:709047e9-fffd-4ab4-8c3b-6b22a23d127b'
  - 'viewpeerentrydrafts:779645e7-c201-4d58-aea3-0f5b50a2f729' # Home
  - 'viewpeerentrydrafts:9e27378f-a8fe-40a8-b671-257cba9bcc14'
  - 'viewpeerentrydrafts:b5e0d90f-ebb3-4120-9387-07b03230ef37'
  - 'viewpeerentrydrafts:d0f9bf13-dd12-461d-a0d8-4b86669a8075'
  - workflow-overview
  - viewusers
